<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/b0aa221b-ad6a-4435-a1f7-0cfd35f4ffa0.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Lucy (australopithèque) 

<p>

<span class="LO p8 Giving-Theme " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">&nbsp;<span class="subb">Giving-Theme:8</span>&nbsp;Lucy</span>est 
<span class="LO p8 Giving-Theme " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">&nbsp;<span class="subb">Giving-Theme:8</span>&nbsp;le</span>
<span class="LO p8 Giving-Theme " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">surnom</span>
<span class="LO p8 Giving-TARGET LU" onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">donné</span><a id="p8"></a><span class="LO p8 Giving-TARGET" onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)"> <sub>Giving:8</sub> </span>
<span class="LO p8 Giving-Recipient " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">&nbsp;<span class="subb">Giving-Recipient:8</span>&nbsp;à</span>
<span class="LO p8 Giving-Recipient " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">un</span>
<span class="LO p8 Giving-Recipient " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">très</span>
<span class="LO p8 Giving-Recipient " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">célèbre</span>
<span class="LO p8 Giving-Recipient " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">fossile</span>
<span class="LO p8 Giving-Recipient " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">d'</span>
<span class="LO p8 Giving-Recipient " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">australopithèque</span>
<span class="LO p8 Giving-Recipient " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">de</span>
<span class="LO p8 Giving-Recipient " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">l'</span>
<span class="LO p8 Giving-Recipient " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">espèce</span>
<span class="LO p8 Giving-Recipient " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">Australopithecus</span>
<span class="LO p8 Giving-Recipient " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">afarensis</span>. 

<p>
Préhistoire 

<p>
Lucy (australopithèque) 

<p>

<span class="LO p31 Giving-Theme " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">&nbsp;<span class="subb">Giving-Theme:31</span>&nbsp;Lucy</span>est 
<span class="LO p31 Giving-Theme " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">&nbsp;<span class="subb">Giving-Theme:31</span>&nbsp;le</span>
<span class="LO p31 Giving-Theme " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">surnom</span>
<span class="LO p31 Giving-TARGET LU" onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">donné</span><a id="p31"></a><span class="LO p31 Giving-TARGET" onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)"> <sub>Giving:31</sub> </span>
<span class="LO p31 Giving-Recipient " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">&nbsp;<span class="subb">Giving-Recipient:31</span>&nbsp;à</span>
<span class="LO p31 Giving-Recipient " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">un</span>
<span class="LO p31 Giving-Recipient " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">très</span>
<span class="LO p31 Giving-Recipient " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">célèbre</span>
<span class="LO p31 Giving-Recipient " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">fossile</span>
<span class="LO p31 Giving-Recipient " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">d'</span>
<span class="LO p31 Giving-Recipient " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">australopithèque</span>
<span class="LO p31 Giving-Recipient " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">de</span>
<span class="LO p31 Giving-Recipient " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">l'</span>
<span class="LO p31 Giving-Recipient " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">espèce</span>
<span class="LO p31 Giving-Recipient " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">Australopithecus</span>
<span class="LO p31 Giving-Recipient " onMouseOver="changeClass('p31', true)" onMouseOut="changeClass('p31', false)">afarensis</span>. 

<p>
Découvert 
<span class="LO p79 Locating-Location " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">&nbsp;<span class="subb">Locating-Location:79</span>&nbsp;en</span>
<span class="LO p79 Locating-Location " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">Éthiopie</span>, 
<span class="LO p79 Locating-Time " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">&nbsp;<span class="subb">Locating-Time:79</span>&nbsp;en</span>
<span class="LO p79 Locating-Time " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">1974</span>
<span class="LO p79 Locating-Perceiver " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">&nbsp;<span class="subb">Locating-Perceiver:79</span>&nbsp;par</span>
<span class="LO p79 Locating-Perceiver " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">une</span>
<span class="LO p79 Locating-Perceiver " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">équipe</span>
<span class="LO p79 Locating-Perceiver " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">de</span>
<span class="LO p79 Locating-Perceiver " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">préhistoriens</span>
<span class="LO p79 Locating-Perceiver " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">français</span>
<span class="LO p79 Locating-Perceiver " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">et</span>
<span class="LO p79 Locating-Perceiver " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">américains</span>, 
<span class="LO p79 Locating-Sought_entity " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">&nbsp;<span class="subb">Locating-Sought_entity:79</span>&nbsp;le</span>
<span class="LO p79 Locating-Sought_entity " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">fossile</span>
<span class="LO p79 Locating-Sought_entity " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">de</span>
<span class="LO p79 Locating-Sought_entity " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">Lucy</span>est un des squelettes les plus complets (52 ossements) que l' 
<span class="LO p79 Locating-Perceiver " onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">&nbsp;<span class="subb">Locating-Perceiver:79</span>&nbsp;on</span>ait 
<span class="LO p79 Locating-TARGET LU" onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)">retrouvé</span><a id="p79"></a><span class="LO p79 Locating-TARGET" onMouseOver="changeClass('p79', true)" onMouseOut="changeClass('p79', false)"> <sub>Locating:79</sub> </span>d' un australopithèque ; vieux d' environ 3.2 millions d' années, il a longtemps été 
<span class="LO p103 Awareness-Content " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">&nbsp;<span class="subb">Awareness-Content:103</span>&nbsp;le</span>
<span class="LO p103 Awareness-Content " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">plus</span>
<span class="LO p103 Awareness-Content " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">ancien</span>
<span class="LO p103 Awareness-Content " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">fossile</span>
<span class="LO p103 Awareness-Content " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">d'</span>
<span class="LO p103 Awareness-Content " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">homme</span>
<span class="LO p103 Awareness-Content " onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">préhistorique</span>
<span class="LO p103 Awareness-TARGET LU" onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)">connu</span><a id="p103"></a><span class="LO p103 Awareness-TARGET" onMouseOver="changeClass('p103', true)" onMouseOut="changeClass('p103', false)"> <sub>Awareness:103</sub> </span>. 

<p>
Son surnom lui vient d' une chanson des Beatles, Lucy in the Sky with Diamonds, que 
<span class="LO p134 Becoming_aware-Cognizer " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:134</span>&nbsp;les</span>
<span class="LO p134 Becoming_aware-Cognizer " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">chercheurs</span>écoutaient sur leur campement, au moment de la 
<span class="LO p134 Becoming_aware-TARGET LU" onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">découverte</span><a id="p134"></a><span class="LO p134 Becoming_aware-TARGET" onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)"> <sub>Becoming_aware:134</sub> </span>
<span class="LO p134 Becoming_aware-Phenomenon " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:134</span>&nbsp;du</span>
<span class="LO p134 Becoming_aware-Phenomenon " onMouseOver="changeClass('p134', true)" onMouseOut="changeClass('p134', false)">fossile</span>. 

<p>
Ils l' ont donc surnommé « Lucy ». 

<p>

<span class="LO p151 Locating-Sought_entity " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">&nbsp;<span class="subb">Locating-Sought_entity:151</span>&nbsp;Son</span>
<span class="LO p151 Locating-Sought_entity " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">squelette</span>a été 
<span class="LO p151 Locating-TARGET LU" onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">retrouvé</span><a id="p151"></a><span class="LO p151 Locating-TARGET" onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)"> <sub>Locating:151</sub> </span>
<span class="LO p151 Locating-Location " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">&nbsp;<span class="subb">Locating-Location:151</span>&nbsp;dans</span>
<span class="LO p151 Locating-Location " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">le</span>
<span class="LO p151 Locating-Location " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">lit</span>
<span class="LO p151 Locating-Location " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">d'</span>
<span class="LO p151 Locating-Location " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">une</span>
<span class="LO p151 Locating-Location " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">rivière</span>; ainsi, il s' est assez bien conservé. 

<p>
Caractéristiques 

<p>

<span class="LO p174 Dimension-Object " onMouseOver="changeClass('p174', true)" onMouseOut="changeClass('p174', false)">&nbsp;<span class="subb">Dimension-Object:174</span>&nbsp;Lucy</span>avait 20 ans et 
<span class="LO p174 Dimension-TARGET LU" onMouseOver="changeClass('p174', true)" onMouseOut="changeClass('p174', false)">mesurait</span><a id="p174"></a><span class="LO p174 Dimension-TARGET" onMouseOver="changeClass('p174', true)" onMouseOut="changeClass('p174', false)"> <sub>Dimension:174</sub> </span>
<span class="LO p174 Dimension-Measurement " onMouseOver="changeClass('p174', true)" onMouseOut="changeClass('p174', false)">&nbsp;<span class="subb">Dimension-Measurement:174</span>&nbsp;1,20</span>
<span class="LO p174 Dimension-Measurement " onMouseOver="changeClass('p174', true)" onMouseOut="changeClass('p174', false)">mètres</span>et 
<span class="LO p178 Dimension-TARGET LU" onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)">pesait</span><a id="p178"></a><span class="LO p178 Dimension-TARGET" onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)"> <sub>Dimension:178</sub> </span>
<span class="LO p178 Dimension-Measurement " onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)">&nbsp;<span class="subb">Dimension-Measurement:178</span>&nbsp;30</span>
<span class="LO p178 Dimension-Measurement " onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)">kilos</span>
<span class="LO p178 Dimension-Measurement " onMouseOver="changeClass('p178', true)" onMouseOut="changeClass('p178', false)">environ</span>. 

<p>
Une petite tête et 
<span class="LO p189 Inclusion-Total " onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)">&nbsp;<span class="subb">Inclusion-Total:189</span>&nbsp;un</span>
<span class="LO p189 Inclusion-Total " onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)">cerveau</span>
<span class="LO p189 Inclusion-TARGET LU" onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)">contenu</span><a id="p189"></a><span class="LO p189 Inclusion-TARGET" onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)"> <sub>Inclusion:189</sub> </span>
<span class="LO p189 Inclusion-Place " onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)">&nbsp;<span class="subb">Inclusion-Place:189</span>&nbsp;à</span>
<span class="LO p189 Inclusion-Place " onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)">l'</span>
<span class="LO p189 Inclusion-Place " onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)">arrière</span>
<span class="LO p189 Inclusion-Place " onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)">du</span>
<span class="LO p189 Inclusion-Place " onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)">crâne</span>. 

<p>
Elle était bipède, c' est - à - dire qu' elle marchait comme nous sur ses deux jambes qui étaient très courtes mais lui permettait de se tenir presque droite. 

<p>
Elle avait de longs bras pour grimper facilement aux arbres. 

<p>
Comme tous les australopithèques, elle vivait en groupe avec quelques-uns de ses congénères, dans une région orientale de l' Afrique (Rift Valley) dans une végétation luxuriante qui lui offrait beaucoup de nourriture. 

</body>
